/** Shopify CDN: Minification failed

Line 669:10 Expected ":"

**/
html, body {
	font-family: 'acumin-pro-wide', acumin-pro-wide, sans-serif;
	font-weight: 400;
}

.sr-only {
  display: none;
}

#page {
  padding-bottom: 40px;
}

h1, .h1, h2, .h2, h3, .h3, .design-1 {
	font-family: 'rama-gothic-m', rama-gothic-m, sans-serif;
	font-weight: 900;
	font-style: normal;
	text-transform: uppercase;
	line-height: .8em;
}

blockquote, .blockquote {
	font-family: 'rama-gothic-m', rama-gothic-m, sans-serif;
	font-size: 2em;
	margin: calc(var(--cubit) / 2) 0 var(--cubit) 0;
}

@media (min-width: car(--grid_lg) ) {
	font-size: 100px;
}


.text-rama {
	font-family: 'rama-gothic-m', rama-gothic-m, sans-serif;
	font-weight: 900;
	font-style: normal;
	text-transform: uppercase;
	line-height: .8em;
}

.text-acumin {
	font-family: 'acumin-pro-wide', acumin-pro-wide, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: unset;
}

#header-wrapper {
  padding: 1em 0 !important;
}

#top-bar {
  padding: .25em 0;
}

.text-gold {
  color: var(--color-gold) !important;
}


h1.section-title, .section-title {
  font-size: clamp(70px, 16vw, 140px);
  margin: var(--cubit) 0;
  padding-bottom: 0;
}

h2, h2.section-title {
  font-size: clamp(50px, 10vw, 98px);
  text-align: left;
  margin: var(--cubit) 0;
  color: var(--color-gold);
  line-height: .8em;
}

h3, h3.section-title {
  font-size: clamp(30px, 3vw, 50px);
}

@media (max-width: 992px) {
  h2, h2.section-title {
    margin: calc(var(--cubit) * .5) 0;
    line-height: 1;
  }
}


.product-index-inner, .product-info {
  background-color: transparent;
}
.product-index {
  text-align: left;
}
.product-info-inner {
   padding: 10px 0;
  color: var(--color-almostblack);
}
.product-index .product-title, .collection-index .product-title {
  color: var(--color-almostblack);
  font-family: 'acumin-pro-wide', acumin-pro-wide, sans-serif;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
}
.product-index .product-title:hover, .collection-index .product-title:hover {
  color: var(--color-orange);
}
.donations-wrap {
  padding: 0 0 var(--cubit);
  background-color: var(--color-grub) !important;
}

@media (min-width: 992px) {
  .donations-wrap h2.section-title {
    margin: 0;
  }
}
@media (max-width: 992px) {
  .donations-wrap  {
    padding: var(--cubit) 14px;
  }
}

.quicklinktitle {
  color: #000;
  font-size: clamp(30px,4vw,80px);
  line-height: .9;
  display: block;
  position: relative;
  margin-top: -4px;
}
.quicklinktitle:hover {color: var(--color-orange);}

.innerUpper {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
}
.innerUpper .theLeft{
  width: auto;
  text-align: left;
  padding-right: 1em;
}
.innerUpper .theRight{
  width: 100%;
  text-align: left;
}
.innerLower {
  min-height: 1em;
}

.product-quick-view #soc {
  display: none;
}

@media (min-width: 1001px) {
  .product-quick-view #product-images {
    width: 40% !important;
  }
}
.product-quick-view .product-thumbnails {
  display: none;
}

.product-quick-view .product-template {
  padding: .75em 0 0 0;
}

@media (max-width: 992px) {
  .innerUpper {
    /* flex-wrap: wrap; */
  }
  .innerUpper .theLeft{
    width: 100%;
    text-align: left;
    padding-right: 0;
  }
}

.donations-wrap .theRight {
  display: none;
}

.footer-sect {
  font-size: 12px;
  padding-right: 2em;
}
.footer-sect a {
  transition: all linear .1s !important;
}
.footer-sect a:hover {
  text-decoration: underline;
}
@media (max-width: 992px) {
  .footer-sect {
    font-size: 12px;
    padding-right: 0;
  }
}

.d-mobile { }

.d-desktop { display: block;}
@media (max-width: 1220px) {
  .d-desktop { display: none !important;}
}

.variants {
  margin: 1em 0;
}

.quantity-flex {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 2em;
}
.quantity-flex .downer, .quantity-flex .up {
  background: transparent;
  border-color: #000;
  border-width: 2px;
  color: #000;
  padding: 0 .7em;
  transition: all ease .2s;
  font-size: 16px;
}
.quantity-flex .downer:hover, .quantity-flex .up:hover {
  cursor: pointer;
}
@media (min-width: 700px) {
  .quantity-flex .downer:hover, .quantity-flex .up:hover {
    background-color: var(--color-orange);
    cursor: pointer;
  }
}
.quantity-flex .downer {
  border-radius: 5px 0 0 5px; 
  border-right: 0;
} 
.quantity-flex .up {
  border-radius: 0 5px 5px 0;
  border-left: 0;
}
.quantity-flex .quantity {
  border: 2px solid #000;
  border-left: 0;
  border-right: 0;
  border-radius: 0 !important;
  font-size: 18px;
  padding-left: 5px; padding-right: 5px;
  background: transparent;
  color: #000;
  font-family: 'acumin-pro-wide',acumin-pro-wide,sand-serif !important;
  font-weight: 500;
}
@media (max-width: 992px) {
  .donation-items {
    margin-top: 2em;
  }
}
@media (max-width: 768px) {
  .quantity-flex {
    justify-content: left;
  }
}

@media (max-width: 992px) and (min-width: 768px) {
  .product-loop {
    padding: 0 10px;
  }
}

@media (max-width: 768px) {
  #collection-page {
    padding: 0 10px;
  }
}


#product-description label {
  padding: 6px 15px;
  height: auto;
  overflow: hidden;
  border: 2px solid #000;
}
.variants .swatch-element.color label {
  height: 50px !important;
  width: 50px;
}
#product-description .swatch-element.soldout label {
  border: 1px solid #a2a2a2 !important;
}

.variants .swatch-element input:checked + label {
  background-color: var(--color-orange);
  border-color: var(--color-orange);
  color: #000 !important;
}


#breadcrumb {
  display: none;
}

.cart-item {
  display: flex;
  align-items: flex-start;
}
.cart-title {
  margin-top: 0;
  padding-top: .3em;
}
.cart-image {
  width: 20vw;
  height: 30vw;
  margin-right: 20px;
  max-width: 130px;
  max-height: 195px;
  overflow: hidden;
  position: relative;
  margin-top: -.5em;
}
.cart-image .box-ratio {
  position: relaitve;
}
.cart-image .box-ratio img {
  object-fit: contain;
  height: auto;
  position: relative;
}
.cart del.wasprice {
  opacity: .4 !important;
  font-size: 14px;
}

#shopping-cart .remove-product {
    top: calc(50% - 12px);
}

@media (min-width: 1221px) {
  .cartTable.desktop-9 {
    width: 68% !important; /* Slightly less than normal */
  }
  #basket-right.desktop-3 {
    margin-left: 5%;
  }
}

.dynamic-checkout__content {
    margin: 1em 0 2em;
  }

@media (max-width: 1220px) {
  .cartTable.desktop-9 {
    width: 100% !important;
  }
  #basket-right.desktop-3 {
    margin: 2em 1.5%;
    width: 98.5% !important;
  }
  
  .dynamic-checkout__content ul {
    justify-content: center;
  }
}

.remove-product-start {
  font-size: 12px;
  color: #000 !important;
  background: transparent;
  display: inline-block;
  padding: 6px 14px;
  border-radius: 5px;
  margin-top: 10px;
  border: 1px solid #000;
  font-size: 11px;
  transition: all ease .2s !important;
}
.remove-product-start:hover {
  background-color: #000;
  color: #fff !important;
  cursor: pointer;
  
}

.remove-product-end {
    display: none;
  }

@media (max-width: 992px) {
  .remove-product-start {
    display: inline-block;
  }
}

#shopping-cart {
  margin-bottom: 2em;
}

.swym-button-bar {
  margin: 0 !important;
  display: block !important;
  text-align: left;
}
.swym-button {
    margin: 1em 0 1.5em 0 !important;
    padding: 1em 2em !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-family: 'acumin-pro-wide' !important;
    border: 2px solid #000 !important;
    font-weight: 600 !important;
}
.swym-btn-container .swym-add-to-watchlist.swym-text {
  height: auto !important;
  line-height: 20px !important;
}
.swym-button:hover {
    background: var(--color-gold) !important;
}

.product-details {
  margin-top: 2em;
}


.featured-content .button-wrap .button:not(.de-emphasized) {
  background-color: #FE7438;
  color: #000;
}
.featured-content .button-wrap .button:not(.de-emphasized):hover {
  background-color: #fea937;
  color: #000;
}


.modifiedfilter ul.sortme .filter {
  display: flex !important; 
  align-items: center;
}

.prod-image.related img {
  height: 100% !important; /*Makes square */
}

@media (max-width: 992px) {
  .modifiedfilter select.styled-select {
    margin-left: 5px !important;
  }

  .prod-image.related img {
    aspect-ratio: 1/1;
    object-position: top;
  }
  
}



.fancybox-wrap.fancybox-desktop {
  width: 100% !important;
  max-width: 55vw !important;
  min-width: 800px;
  max-height: 100vh;
  overflow-y: scroll;
  height: 100% !important;
}
@media (max-width: 1200px) {
  .fancybox-wrap.fancybox-desktop {
    max-width: 70vw !important;
  }
}
.fancybox-wrap.fancybox-desktop .fancybox-inner {
  width: 100% !important;
}

.fancybox-wrap.fancybox-desktop .fancybox-inner .product-quick-view {
  width: 100% !important;
  max-width: 100% !important;
}

.mainsitelink .mainsitelink_graphic {
  display: inline-block;
  height: auto;
  display: inline-block;
  margin-left: 0.2em;
  width: 1.25em;
  top: 4px;
  position: relative;
}
.mainsitelink .mainsitelink_graphic img {
  animation-name: fullrotation;
  animation-duration: 2.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  transform-origin: center center;
}

@keyframes fullrotation {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}

.product-fancybox img {
  aspect-ratio: 1/1;
}

.product-add .add.secondary-button, #checkout {
  background-color: var(--color-orange) !important;
  border: 2px solid var(--color-orange) !important;
  color: var(--color-otherblack);
  font-style: normal;
  font-family: 'acumin-pro-wide',acumin-pro-wide,sand-serif !important;
  transition: all ease .15s !important;
  text-transform: capitalize;
}
.product-add .add.secondary-button:hover, #checkout:hover {
  background-color: #f59857 !important;
  border-color: #f59857 !important;
}

#update-cart {
  background-color: transparent !important;
  color: var(--color-otherblack) !important;
  border: none !important;
  font-style: normal;
  font-family: 'acumin-pro-wide',acumin-pro-wide,sand-serif !important;
  border: 2px solid var(--color-otherblack) !important;
  transition: all ease .15s !important;
}
#update-cart:hover {
  background-color: var(--color-otherblack) !important;
  color: #fff !important;
}


.related-products .product-info-inner {
  display: flex;
}
.related-products .product-info-inner a {
  display: inline-block;
  width: 75%;
}
.related-products .product-info-inner .price {
  display: inline-block;
  width: 25%;
  text-align: right;
}

@media (max-width: 992px) {
  .related-products .product-info-inner a {
    width: 70%;
  }
  .related-products .product-info-inner .price {
    width: 30%;
  }
}

.cart-qty {
  border-color: var(--color-grey) !important;
  background-color: transparent;
  margin-bottom: 0 !important;
  border-radius: 5px;
  margin-top: 5px !important;
}

.cart-count {
  position: relative;
  right: 0px;
  font-size: 12px;
}
#mobile-menu a {
  color: #fff !important;
  position: relative;
}

.stuckMenu {
  position: absolute !important;
  top: 50px !important;
}
.stuckMenu.isStuck {
  position: fixed !important;
  top: 0 !important;
  margin-top: 0 !important;
}
.header-section .clear {
  margin-top: 0 !important;
}
#top-bar {
  /* margin-bottom: 85px;  */
  /* matches navbar height now it's absolute */
}

@media (max-width: 992px) {

  .cart-image { display: none;}

  .related-products .product-info-inner .price {
    text-align: right;
    top: -3px;
    position: relative;
  }

  .richtextimagerow {
    display: flex;
    flex-wrap: wrap;
    width: 94%;
  }

  #top-bar {
    margin-bottom: 68px; /* matches navbar height now it's absolute */
  }

  .stuckMenu.isStuck {
    margin-top: 0 !important;
  }
  #header-wrapper {
    margin-top: 0 !important;
  }
  
  #mobile-header, #header-wrapper {
    width: 50%;
    float: left;
    height: 70px;
    display: flex;
    align-items: center;
  }
  #mobile-header {
    float: right;
    right: 0; 
    left: auto;
    z-index: 200;
  }
  #mobile-header .row {
    margin-top: -8px;
  }
  ul#mobile-menu {
    text-align: right;
    /* padding-right: 30px; */
  }
  ul#mobile-menu li {
    /* margin-right: -5px; */  
  }
  
  .nav-trigger + label {
    position: absolute;
    /* transform: translate(-50px, 0); */
    left: calc(-50vw + 25px);
    top: 8px;
    transition-duration: .2s;
    transition: transform .2s;
  }
  .nav-trigger:checked + label {
    left: calc(-50vw + 65px);
    top: 8px;
    position: absolute !important;
  }
  .hamburger, .hamburger--squeeze .hamburger-inner {
    transition-duration: .2s;
  }
  .hamburger--squeeze .hamburger-inner::before {
    transition: top 0.2s 0.12s ease, opacity 0.075s ease
  }
  .hamburger--squeeze .hamburger-inner::after {
    bottom 0.2s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19)
  }
  .hamburger.hamburger--squeeze.js-hamburger.is-active {
    transform: translateX(-50px,-10px);
  }
  .cart-count {
    position: absolute;
    font-size: 12px; 
    /* left: 48%; */
    right: -25%;
    bottom: -17px;
  }

  ul#mobile-menu li:not(.mainnavcart) {
    transform: translateY(6px);
  }
}

@media (max-width: 740px) {
  .richtextimagerow div {
    order: 2;
  }
  .richtextimagerow .daimage {
    order: 1;
  }
}

@media (max-width: 650px) {
  #mobile-header {
    width: 35%;
  }
  #header-wrapper {
    width: 65%;
  }
  .nav-trigger + label {
    left: calc(-65vw + 25px);
  }
  .nav-trigger:checked + label {
    left: calc(-65vw + 65px);
  }
  .inline-header #logo {
    margin-left: 65px;
    text-align: left;
  }
  ul#mobile-menu {
    /* padding-right: 55px; */
  }
  ul#mobile-menu li {
    transform: translateY(0);
  }
  ul#mobile-menu li.mainnavcart {
    transform: translateY(6px) !important;
  }
  ul#mobile-menu li:not(.mainnavcart) {
    width: 14px !important;
    margin-right: 5px !important;
    margin-top: 3px;
  }
  ul#mobile-menu li:first-child {
    position: absolute;
    top: -1px;
    left: -11px;
  }


  #top-bar {
    padding: 0; 
    margin-bottom: 65px;
    height: 50px;
    display: flex;
    align-items: center;
  }
  #top-bar .announcement-text {
    line-height: 1em;
    font-size:12px;
  }
  #logo img {
    max-width: 40vw;
  }
}

@media (min-width: 992px) {
  ul#cart {
    padding-right: 15px;
  }
}

.product-loop .prod-image {
  padding-bottom: 150%;
}


.product-main-images {
  padding-top: 150%;
  position: relative;
}
.product-main-images .flexslider {
  position: absolute;
  top: 0; height: 100%;
  width: 100%;
}
.product-main-images .flexslider .flex-viewport {
  max-height: 1500px !important;
  height: 100%;
}
.flexslider .slides, .slide-gallery .slides {
  width: 100%;
  height: 100%;
}

.flexslider .slides > li, .slide-gallery .slides > li {
  width: 100%;
  height: 100%;
}

div#product-images .slide-gallery img {
  height: 100%;
  max-height: 2000px !important;
}

.product-thumbnails .flexslider .flex-viewport {
  overflow-y: visible;
}

.shopify-cleanslate li, .shopify-cleanslate .Vru56DW5IUIiRpxbGTDg {
  flex-basis: 31% !important;
}



.recommendedloop {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}
.recommendedloop .product-index {
  width: 100% !important;
  float: none;
}
@media (max-width: 1200px) {
  .recommendedloop {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media (max-width: 950px) {
  .recommendedloop {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (max-width: 750px) {
  .recommendedloop {
    grid-template-columns: 1fr 1fr;
  }
}


li.mainnavcart {
  padding: 5px 8px 5px 0;
  top: 10px;
}

.mainnavcart svg {
  position: relative;
  top: 5px;
  width: 24px;
  height: 24px;
  stroke: var(--color-gold);
  stroke-width: 3;
}

.mainnavcart:hover svg {
  /* stroke: var(--color-orange); */
}
.mainnavcart:hover svg .cartbody {
   fill: var(--color-gold);
}

ul.nav li.mainnavcart:hover a {
  background: transparent !important;
  color: #fff !important;
}

ul.nav li.mainnavcart:hover svg .daface {
  fill: var(--color-orange) !important;
  stroke: var(--color-orange) !important;
}

li.mainnavcart a:hover {
  background: transparent !important;
  color: #fff !important;
}

@media (max-width: 991px) {
  li.mainnavcart {
    width: 60px !important;
    display: inline-block;
    padding-right: 23px !important;
    margin-right: -5px !important;
    transform: translateY(3px);
  }
}


.newtoplinks {
  list-style-type: none;
  display: flex;
  justify-content: flex-end;
  position: relative;
  right: -5px;
  padding-top: 3px;
  margin-bottom: 0 !important;
}
.newtoplinks li {
  display: inline-block;
  margin-left: 30px; margin-right: 0;
}
.newtoplinks .topsearch a {
  color: #fff;
  padding: 5px 10px;
}

.newtoplinks .mainsitelink {
  display: block;
}
.newtoplinks .topsearch a:hover {
  color: var(--color-gold);
}

@media (max-width: 650px) {
  #logo {
    margin-left: 0 !important;
  }

  ul#mobile-menu {
    position: relative;
    right: -8px;
  }

  
  #mobile-header {
    width: 100%;
    z-index: 200;
    /* margin-right: -10px; */
    /* background: transparent; */
  }

  #header-wrapper {
    z-index: 210;
    left: 50px;
    height: 70px !important;
    width: 50%;
    background: none;
  }
  
  .nav-trigger + label {
    left: 0; top: 0px;
    z-index: 210;
  }
  #header-wrapper {
    height: 60px;
  }
  .nav-trigger + label {
    top: 1px;
  }
  .nav-trigger:checked + label {
    top: 5px;
    left: 5px !important;
    transform: translate(0,0);
  }
}

.cartfullicon.hidden, .cartnormalicon.hidden, .cart-count.hidden {display:none;}



.ajaxified-cart-feedback {
  position: fixed;
  width: 90vw;
  max-width: 300px;
  right: -4px;
  top: 16%;
  
  background: var(--color-otherblack) !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1.4rem;
  color: #fff;
  
  border-radius: 3px;
  /* border: 2px solid orange; */
  border: none;

  box-shadow: 2px 2px 10px 5px rgba(0,0,0,0.1);
  z-index: 100;
  transition: all ease .3s;
  transform: translateX(100%);
    
}

.ajaxified-cart-feedback.ready {
  transform: translateX(0%);
}

.ajaxified-cart-feedback .content {
  color: #fff;
}
.ajaxified-cart-feedback .content a {
  color: color: var(--color-gold) !important;
}

.ajaxified-cart-feedback .btn {
  font-size: 12px;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 10px 15px;
  margin-top: 10px;
  display: inline-block;
}

#newsletter_form .success {
  padding: .5em;
  text-align: center;
  border: 1px solid #fff;
  padding-bottom: .5em;
  border-color: var(--color-orange);
  color: orange;
  margin-bottom: 0;
  border-radius: 5px;
}

.lowerfooter, .lowerfooter p {
  font-size: 14px;
}

ul.footerextramenu {
  display: flex; flex-direction: row;
  justify-content: flex-end;
}
ul.footerextramenu li:not(:last-child) {
  border-right: 1px solid #555;
  padding-right: 1.5em;
}
ul.footerextramenu li a {
  color: #555;
  transition: color linear .15s;
}
ul.footerextramenu li a:hover {
  color: #fff;
}
@media (max-width: 740px) {
  ul.footerextramenu {
    justify-content: flex-start;
  }
}


.flickity-button-icon {
  fill: #9f9f9f !important;
}

.flex-next, .flex-prev {
  opacity: 1 !important;
}
.flex-direction-nav {
    display: flex;
    flex-direction: row;
    width: 100%;
    min-height: 50px;
    position: absolute;
    top: 50%;
    align-items: stretch;
    justify-content: space-between;
}
.flex-nav-next, .flex-nav-prev {
  position: relative;
  width: 50px; height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-nav-next .flex-next, .flex-nav-prev .flex-prev {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slide-gallery .flex-next {
  right: 0 !important;
}
.slide-gallery .flex-prev {
  left: 0 !important;
}
.slide-gallery .flex-next:before, .slide-gallery .flex-prev:before {
  font-size: 20px;
  color: #9f9f9f;
  transition: color .2s;
}
.slide-gallery .flex-next:hover:before, .slide-gallery .flex-prev:hover:before {
  color: #fff;
}

@media (max-width: 992px) {
  .collection-row {
    justify-content: space-between;
    padding: 0 5px;
  }
  
}